cla_hercond_x.f(3)

NAME
cla_hercond_x.f

SYNOPSIS

  Functions/Subroutines
real function cla_hercond_x (UPLO, N, A, LDA, AF, LDAF, IPIV, X, INFO, WORK, RWORK)
CLA_HERCOND_X computes the infinity norm condition number of op(A)*diag(x) for Hermitian indefinite matrices.

Author

Generated automatically by Doxygen for LAPACK from the source code.